resume
======

.. dfhack-tool::
    :summary: Color planned buildings based on their suspend status.
    :tags: fort productivity interface jobs
    :no-command:

.. dfhack-command:: resume
   :summary: Resume all suspended building jobs.

When enabled, this plugin will display a colored 'X' over suspended buildings.
When run as a command, it can resume all suspended building jobs, allowing you
to quickly recover if a bunch of jobs were suspended due to the workers getting
scared off by wildlife or items temporarily blocking buildling sites.

Usage
-----

::

    enable resume
    resume all
